Subject: [magma] WG Action: Conclusion of Multicast & Anycast Group Membership (magma)

From: IESG Secretary <[email-masked]>
Date: Wed, 11 Mar 2009 13:55:36 -0700 (PDT)

The Multicast & Anycast Group Membership (magma) working group in the
Internet Area has concluded.

The IESG contact person is Jari Arkko.

The mailing list will remain active.

The MAGMA WG has now successfully completed all of its milestones. The
Area Directors would like to thank the chairs, authors, and all other
contributors for their efforts. The mailing list will be kept open as we
expect, for instance, occasional clarifying questions from implementors.
MLD and IGMP related future specification work should happen through the
MBONED WG, AD sponsored submissions, or new WGs as appropriate. One such
new effort, MULTIMOB, has been recently been under discussion for better
tuning of multicast reception for mobile hosts.